Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 17:02:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation james kamau                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  james kamau Bot:  Hi James Kamau ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9682998820 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971554436387            08:49 PM, 04th Aug                     james kam
 au                    Ok           08:50 PM, 04th Aug                   Sohaib                   Hi&nbsp;James ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:50 PM, 04th Aug                     james kamau                    I had ordered a tshirt 9682998820 and requesyed for return since the size was bigger           08:51 PM, 04th Aug                     james kamau                    Only to receive this messages           08:51 PM, 04th Aug                     james kamau                             08:51 PM, 04th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:53 PM, 04th Aug                     james kamau                    Could you kindly explain the reason as to why my reqyest was cancelled           08:53 PM, 04th Aug                   Sohaib                   C
 ould you please confirm that if the item has been collected from your side           08:54 PM, 04th Aug                     james kamau                    It was collected days ago           08:54 PM, 04th Aug                   Sohaib                   We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           08:55 PM, 04th Aug                     james kamau                    He did not share with me any return slip           08:57 PM, 04th Aug                     james kamau                    He came to my room at around 6:48           08:57 PM, 04th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this t
 o fix it for you.&nbsp;&nbsp;           08:59 PM, 04th Aug                     james kamau                    Thank you soo very much for your time           09:00 PM, 04th Aug                     james kamau                    There are probabilities he dod not update in the system about the return ad i did not reveice the message           09:00 PM, 04th Aug                   Sohaib                   Is there anything else I can help you with?           09:00 PM, 04th Aug                     james kamau                    Could you please send the above on my mail           09:01 PM, 04th Aug                   Sohaib                   Rest assured for that           09:02 PM, 04th Aug                     james kamau                    Thanks           09:02 PM, 04th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:02 PM, 04th Aug                                          View conversa
 tion in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2941764